package cz.moneta.test.dsl.hypos.enums;

public enum ContractRelation {
    PLEDGE_WITH_OTHER_REALTY("Zajištění jinou nemovitostí"),
    PLEDGE_WITH_CURRENT_REALTY("Zajištění = objekt úvěru"),
    PLEDGE_ADDIONAL("Dozajištění"),
    PLEDGE_NONPURPOSE_LOAN("Zajištění neúčelového úvěru");

    private final String contractRelation;

    ContractRelation(String contractRelation) {
        this.contractRelation = contractRelation;
    }

    public String getValue() {
        return contractRelation;
    }
}